Subject: Protocol Action: Reliable Delivery for Syslog to Proposed Standard

From: The IESG <[email-masked]>
Date: Mon, 10 Sep 2001 16:00:45 -0400

The IESG has approved the Internet-Draft 'Reliable Delivery for Syslog'
<draft-ietf-syslog-reliable-12.txt> as a Proposed Standard.  This
document is the product of the Security Issues in Network Event Logging
Working Group.  The IESG contact persons are Jeffrey Schiller and
Marcus Leech.

Technical Summary
 
  This protocol provides a mechanism for secure and reliable delivery
  of logging and auditing events between cooperating systems. It is based
  loosely on the SYSLOG protocol [RFCtba].

Working Group Summary

  There was working group concensus on this document.

Protocol Quality

  This document was reviewed by Marcus Leech.